<!--
/* 
 * PillieWillie.nl Css Layout door Insension.com v.#headero.f. 2006
 * Internet: http://insension.com
 */

/* eerst bepalen we de eigenschappen van de meest gebruikte html tags */
html  {
  margin: 0;
  padding: 0;
  color: #000000;
}

body {
  font-family: arial, sans-serif;
  /*
  * hier bepalen we de margin en padding van de body, zodat browsers zoals IE en Mozilla deze
  * niet zelf gaan interpreteren met als gevolg dat de layout veranderd 
  */
   margin: 5px;
   padding: 0;
   background-color: white;
}

h1 {
	clear: both;
	text-align:left;
	font-size: 150%;
	font-weight: bold;
	color: black;
}

h2 {
	font-size: 112%;
	text-align:left;
	font-weight: bold;
	color: #444444;
}

h3 {
	font-size: 104%;
	text-align:left;
	font-weight: bold;
	color: gray;
}

h4 {
	font-size: 95%;
	font-weight: bold;
	text-align:left;
	color: black;
}

h5 {
	font-size: 100%;
	font-weight: bold;
	color: black;
}

img {
	display: none;
}

.img-left {
	display: none;
}

.img-right {
	display: none;
}

.img-center {
	display: none;
}

.img-title {
	display: none;
}

p {
}

.center {
}

#placeholder {

  position: absolute;

}

#left {
  float: left;
  margin-top: 204px;
  /* margin right is niet nodig, maar voor alle zekerheid toch maar ingesteld */
  margin-bottom: 5px;
  /* idem als bij margin */
  padding: 0;
  width: 170px;
  background-color: transparent;
  border: 0px solid black;		/* debuging border */
  margin-right: 1px;
  margin-left: 1px;
}

/*
 * right -> rechter blok met content
 */

#right {
  position: relative;
  float: right;
  /* dit element staat lager om ruimte te houden voor de absoluut gepositioneerde breadcrumbs */
    margin-top: 204px;
  /* niet nodig, toch ingesteld */
 
  padding: 0;
  width: 525px;
  background-color: transparent;
  border: 0px solid black;		/* debuging border */
  margin-right: 1px;
  margin-left: 1px;
}

#breadcrumbs {
  display: block;
  position: absolute;
  top: 10px;

  text-align: left;
  padding-right: 3px;
  padding-left: 3px;
  background-color: transparent;
  font-size: 70%;
  font-weight: bold;
  border: 0px solid green;		/* debuging border */
  margin-right: 1px;
  margin-left: 1px;
}

#breadcrumbs a:link {
	color: black;
	text-decoration: underline;
	font-weight:normal;
 }
 
#breadcrumbs a:visited {
	color: black;
	text-decoration: underline;
	font-weight:normal;
 }

#breadcrumbs a:hover {
	color: red;
	text-decoration: none;
	font-weight:normal;
 }


#abstract {
  display: block;
  margin-top: 50px;
  background-color: transparent;
  /* text van de rand af plaatsen */
  padding-left: 0px;
  padding-right: 10px;
  text-align:justify;
  font-size: 84%;
  border: 0px solid red;		/* debuging border */
  margin-right: 1px;
  margin-left: 10px;
}

#content {
  display: block;
  background-color: transparent;
  /* text van de rand af plaatsen */
  padding-left: 0px;
  padding-right: 10px;
  text-align:justify;
  font-size: 84%;
  border: 0px solid red;		/* debuging border */
  margin-right: 1px;
  margin-left: 10px;
}

#content a:link {
	color: black;
	text-decoration: underline;
	font-weight:normal;
 }
 
#content a:visited {
	color: black;
	text-decoration: underline;
	font-weight:normal;
 }

#content a:hover {
	color: red;
	text-decoration: none;
	font-weight:normal;
 }

#content li {
  text-align: left;
}

#reclame {
  display: block;
  /* text van de rand af plaatsen */
  padding-left: 2px;
  padding-right: 2px;
  text-align: center;
  background-color: transparent;
  border: 0px solid #000000;		/* debuging border */ 
  margin-top: 35px;
}

#copyright {
  display: block;
  /* text van de rand af plaatsen */
  padding-left: 2px;
  padding-right: 2px;
  padding-bottom: 20px;
  text-align: center;
  background-color: transparent;
  font-size: 74%;
  border: 0px solid #000000;		/* debuging border */
  margin: 10px;
}

#copyright a:link {
	color: black;
	text-decoration: underline;
	font-weight:normal;
 }
 
#copyright a:visited {
	color: black;
	text-decoration: underline;
	font-weight:normal;
 }

#copyright a:hover {
	color: red;
	text-decoration: none;
	font-weight:normal;
 }



#banner {
  /* top - right - bottom - left */

  position: absolute;
  top: 0px;
  float: center;
}


/* 
 * items die in het mainmenu (horizontale menubalk) moeten komen dienen tussen 
 * de mainmenu div te staan en als volgt te zijn opgemaakt:
 * <ul><li><a>naam</a></li><li><a>naam2</a><li><li><a>naamx</a></li></ul>
 */



#mainmenu {
  position: absolute;
  top: 170px;
  left: -4px;
  padding: 4px 0px 4px 0px;
  width: 710px;
  background-color: #969393;
  text-align: center;
  font-weight: bold;
  font-size: 80%;
  border-width: 4px;
  border-style: outset;
  border-color: grey;

}

/* de volgende mainmenu items bouwen het menu op */

#mainmenu ul {
  list-style: none;
  margin: 2px;
  padding: 0;
  padding-top: 2px;
}

#mainmenu li {
  display: inline;
    padding: 3px 3px 3px 3px;
     border: 0px solid red;		/* debuging border */
  margin-left: 1px;
  margin-right: 1px;
}

#mainmenu a:link, #mainmenu a:visited {
  color: #FFFFFF;
  background-color: none;
  text-decoration: none;
}

#mainmenu a:hover {
  color: red;
}


#submenu {
  display: block;
  /* text van de rand af plaatsen */
  margin-top: 88px;
  padding-right: 10px;
  padding-left: 0px;
  font-size: 79%;
  background-color: transparent;
  border-right: 2px dotted #CCCCCC;		/* debuging border */
  margin-left: 1px;
  margin-right: 1px;
}

/* de volgende submenu items bouwen het submenu op */

#submenu ul {
	display: inline;
	list-style: none;
	margin: 0px;
	padding-top: 0px;
	border-width:0px;		/* debuging border */ 
	border-style:solid; 
	border-color: green;
}

#submenu li {
	text-align: right;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 2px;
 	border: 0px solid blue;		/* debuging border */
	margin-left: 1px;
	margin-right: 1px;
}

#submenu li a:link, #submenu li a:visited {
	color: black;
	text-decoration: none;
	font-weight:bold;
}

#submenu li a:hover {
	color: red;
	text-decoration: none;
	font-weight:bold;
}

#submenu ul ul {
  margin-left: 5px;
}

#submenu ul ul li {
  border-bottom: 1px solid #CCCCCC;
  margin: 0;
}

#submenu ul ul a:link, #submenu ul ul a:visited {
  background-color: #FFFFCC;
  color: #000000;
}

#submenu ul ul a:hover {
  background-color: #999999;
  color: #FFFFFF;
}

#specialmenu {
  background-color: transparent;
  border: 0px solid red;		/* debuging border */

  /* text van de rand af plaatsen */
  padding-left: 2px;
  padding-right: 2px;
  margin-top: 50px;
  margin-left: 1px;
  margin-right: 1px;
  margin-bottom: 1px;
  font-size: 80%;
}

.print-only {
	display: none;
}

div.right-column {
	display: none;
}

div.right-column div.window {
	display: none;
}

div.window div.window-content {
	display: none;
}

div.window-content div.window-image {
	display: none;
}

div.window div.window-header-left {
	display: none;
}

div.window div.window-header-middle {
	display: none;
}

div.window div.window-header-right {
	float: left;
	width:20px;
	height:20px;
}

div.window div.window-bottom-left {
	display: none;
}

div.window div.window-bottom-middle {
	display: none;
}

div.window div.window-bottom-right {
	display: none;
}

.print-only {
	display: none;
}
-->
